RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.39.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.71.0 - October 18, 2021 (70 KB)
  2. 1.70.0 - October 14, 2021 (70 KB)
  3. 1.69.0 - October 11, 2021 (70 KB)
  4. 1.68.0 - September 27, 2021 (69.5 KB)
  5. 1.67.0 - September 01, 2021 (69.5 KB)
  6. 1.39.0 - November 25, 2019 (57 KB)
Show all versions (87 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    20d3c84e87cad2ed0894863324ff356f86f2f966a84dc78213759d4bf9d83b9f

    Total downloads 50,746,152

    For this version 3,385,379

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: